

ol, ul {
list-style-position: inside;
}

li {
    color: #444236;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    line-height: 25px;
    font-style: normal;
    font-weight: 300;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 11px;
}

 nav.main_menu>ul>li.active>a>span:not(.plus) {
position: relative;
display: inline-block;
vertical-align: middle;
padding: 12px 23px;
border-radius: 3px;
background-color: #FFD755;
}

.header_bottom_widget.widget_text {
    font-size: 24px;
    text-align: center;
    font-weight: 300;
    color: white;
}

.header_bottom_right_widget_holder .special {
    background-color: white;
    height: 1px;
    width: 50px;
    margin: 13px auto 17px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top .footer_col2 #text-3 {
    margin: 0;
}

.footer_bottom a, .footer_bottom ul li a {
    color: #fff;
}

.testimonial_title_holder h5 {
    font-size: 25px;
}

p.testimonial_author {
    font-family: 'Arvo', serif;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 44px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 16px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 27px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 23px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 12px;
}

.qode-lower-section-z-index .full_section_inner {
    z-index: 19;
}

.footer_top .special a {
    line-height: 25px;
    color: #c1c1c1;
}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
    text-align: left;
}

.footer-white, 
.footer-white p {
    color: white;
    font-size: 1.3em;
    line-height: 1.3em;
}

.mobile-only {
    display: none;
}

.qbutton.big_large {
    font-size: 22px;
    line-height: 60px;
    height: 60px;
    font-weight: 500;
    padding-left: 10px;
    padding-right: 10px;
}

 @media only screen and (max-width: 1399px){
nav.main_menu > ul > li > a {font-size: 18px; padding: 0 10px;}
.footer-white, .footer-white p {font-size: 1.2em;}
}


 @media only screen and (max-width: 1190px){
nav.main_menu > ul > li > a {font-size: 14px; padding: 0 8px;}
.header_bottom_widget.widget_text {font-size: 22px;}

.header_bottom_right_widget_holder .special {margin: 10px auto 10px;}

}

 @media only screen and (min-width: 769px){
.qode-info-card .qode-info-card-image,
.qode-info-card .qode-info-card-text-holder {
border-right: 1px solid #eeedee;
}

}

 @media only screen and (max-width: 769px){
.no-mobile {
    display: none;
}

}
@media only screen and (max-width: 600px) {
.subtitle {
    display: none;
}
.title.title_size_medium h1 {
    font-size: 30px;
    line-height: 31px;
}

}

@media only screen and (max-width: 400px) {
.qbutton.big_large {font-size: 20px;}
}
@media only screen and (max-width: 349px) {
.qbutton.big_large {font-size: 16px;}
}